---
name:
  title: Nombre
  content: >
    Elija un nombre descriptivo para este <span class="doc-desc-title">Plan SLA</span>  de forma que refleje su propósito.
grace_period:
  title: Período de validez
  content: >
    Determine el número de horas posteriores a la creación del ticket para que sea etiquetado como demorado.<br><br> <em>Las Horas se cuentan desde la hora de creación del ticket.</em>
transient:
  title: Transitorio
  content: >
    SLAs transitorios se consideran temporales y pueden ser reemplazados por un SLA no transitorio cuando se transfieren de <span class="doc-desc-opt"> Departamento</span> o cuando se cambia su <span class="doc-desc-title"> Tema de ayuda</span>.
